body{background-color:white;}

.post {
    background-color:white;
    box-shadow: inset 0px 1px 0px rgba(0,0,0,0.05);
    border-radius: 4px 4px 4px 4px;
    padding: 20px;
    padding-bottom: 35px;
    border: 1px solid rgba(203, 203, 203, 1);
}


#sideBar {
    width: 250px;
    min-height: 200px;
    padding: 9px 9px 9px 5px;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    background-color: white;
    border: 1px solid rgba(203, 203, 203, 1);
    border-radius: 4px 4px 4px 4px;
    box-shadow: inset 0px 2px 2px rgba(0,0,0,0.05);
    margin-bottom: 20px;
    min-height: 20px;
}

.postTitle
{
   font-size:110%;
   color:rgba(68, 32, 70, 1);
}

.day {
    background-color:white;
    box-shadow: inset 0px 1px 0px rgba(0,0,0,0.05);
    border-radius: 4px 4px 4px 4px;
    padding: 20px;
    padding-bottom: 35px;
    border: 1px solid rgba(203, 203, 203, 1);
}
 #mytag {
            border-radius: 6px 6px 6px 6px;
            border: solid 1px #e8e7d0;
            box-shadow: 0px 0px 6px #aaa;
            font-family: Verdana,Arial,Helvetica,sans-serif;
            font-size: 12px;
            color: #000;
            padding: 15px;
            word-wrap: break-word;
        }